mscorlib 2.0.0.0 4.0.0.0 System.Enum System.Flags

Enumerates the attributes on a generic parameter.

To be added.
- Field
  System.Reflection.GenericParameterAttributes

  Specifies that the generic parameter is contravariant.

  2.0.0.0
  4.0.0.0
- Field
  System.Reflection.GenericParameterAttributes

  Specifies that the generic parameter is covariant.

  2.0.0.0
  4.0.0.0
- Field
  System.Reflection.GenericParameterAttributes

  Specifies that the generic parameter has the "" special constraint.

  2.0.0.0
  4.0.0.0
- Field
  System.Reflection.GenericParameterAttributes

  Specifies that the generic parameter is nonvariant and has no special constraints.

  2.0.0.0
  4.0.0.0
- Field
  System.Reflection.GenericParameterAttributes

  Specifies that the generic parameter has the "" special constraint.

  2.0.0.0
  4.0.0.0
- Field
  System.Reflection.GenericParameterAttributes

  Specifies that the generic parameter has the "" special constraint.

  2.0.0.0
  4.0.0.0
- Field
  System.Reflection.GenericParameterAttributes

  Specifies a bit-mask that when combined with a generic parameter's flags value yields the special constraints bits.

  2.0.0.0
  4.0.0.0
- Field
  System.Reflection.GenericParameterAttributes

  Specifies a bit-mask that when combined with a generic parameter's flags value yields the variance bits.

  2.0.0.0
  4.0.0.0